<?php

	include('../loader.php');

	$sim_data =  array();
	$sim_data['sim_data'] =  array_merge($_SESSION['sim_data']['geom'],$_SESSION['sim_data']['bdry'],$_SESSION['sim_data']['mat']);
	
	if( !$ctool->bldInputFile($sim_data) ) {
		
		$returnData['isError'] = true;
		$returnData['Error'] = $ctool->console['errors']['cooltool'][0];
		
	} else {
		$_SESSION['sim_data']['simInputFile'] = $ctool->simInputFile;	
	}
	
	echo json_encode($returnData);
	
	
	
?>

